BANK WOORI SAUDARA - Bug #2215
[Report] All Employee - Penambahan field years of service

06/07/2023 12:14 PM - Johanes Christian Kurni

Status:
Priority:
Assignee:

Category:

Target version:

Closed

Immediate

Johanes Christian Kurni

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/07/2023

0%
0.00 hour
0.00 hour

Description

Dear Shofwan,

Mohon bantuannya untuk menambahkan field "Years of Service" yang di ambil dari table PHRPA0015 (HiringDate) diantara filed

"Effective Date" dan "Employee Status"

Emp ID External ID Full Name Hiring Date Join Group Last I_':_mmeni Effective Date |Employee Status| Resign Date Employee Type | P
Ype
00000001 0000¥111 A. Haryadi 09/02/2021 Hiring 09/02/2021 | Active Contract
00000002 0000X036 Ahmad Fajarprana 01/02/2015 Hiring 01022015 | Active Contract
00000003 0000X123 Choi Jung Hoon 11/07/2022 Hiring 11/07/2022 | Active Contract
00000004 0000X115 Arief Budiman 25/07/2019 Hiring 25/07/2019 | Active Contract
00000005 0000%120 Hwang Gyu Soon 18/06/2021 Hiring 18/06/2021 | Active Contract
00000006 12142393 Galura Wibhawa Mutation 30/10,/2009 | Active Permanant
Eratawijaya
00000007 08090925 Dendi Teguh Pribadi Mutation 12/06/2008 | Active Permaneant
NARNNNAR 171472741 &rnictin Murianah Mistatinn 22NE1807] Artiue Barmanant

Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66
DB: MinovaES_BWS_DevProd
Menu: HR > Employee Administration > Employee Report > All Employee

Terima Kasih

History

#1 - 06/08/2023 10:02 AM - shofwan shiddiq
- File clipboard-202306081001-u5rvn.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni
Dear Jo, Kolom Years of Services sudah di tambahkan. Silahkan di testing... Terima Kasih.

#2 - 06/08/2023 02:51 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
